server {
    listen 80;
    server_name admin-htz.gjqh.com.cn;
    index index.html;
    root /home/gjqhadmin/0_0_1/dist;
    access_log /home/gjqhadmin/0_0_1/acc_log;
    location /dalgw/{
        proxy_set_header Host $proxy_host;
        proxy_pass http://api-htz.gjqh.com.cn/guojinfutu/;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Authorization $http_authorization;
        proxy_pass_header Authorization;
        client_max_body_size 200m;
    }
    location /httpstore/{
        proxy_set_header Host $proxy_host;
        proxy_pass http://store-htz.gjqh.com.cn/;
        proxy_set_header X-Real-IP $remote_addr;
        proxy_set_header X-Forwarded-For $proxy_add_x_forwarded_for;
        proxy_set_header Authorization $http_authorization;
        proxy_pass_header Authorization;
        client_max_body_size 200m;
    }
}
